header{
 background-color: rgba(161, 78, 78, 0.863);
  text-align: center;
  color: black;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  display: flex;
  flex-direction: column;
  background-image: url("slikaHeader.jpg");
  background-repeat: contain;
  z-index: 0;
  overflow: hidden;
  position: relative;
  }


button {
  border: 1px solid lightgray;
  background-color: transparent;
  padding: 10px;
  border-radius: 4px;   
}



footer > p {
align: center
}

.containerSpecijalnePonude{
background-color: rgb(213, 235, 230);
position: relative;
width: 100%;
padding-top: 50%;
z-index: -1;
}

.Main {
z-index: 1;
}

.searchBarDiv {
  position: relative;
  top: 0;
  display: flex;
  flex-direction: row;
  max-width: 40%;
  padding-right: 60%;

}

.searchBar {
  top: 10%;
  width: 80%;
}

.searchButton {
  cursor: pointer;}
  .searchButton:hover {
    background-color: rgb(243, 244, 247);
  }